{% extends 'base.html' %}


{% block title %} Cakes & Pastries {% endblock title %}

{% block body %}
    <div class="container">
        <h1 class="text-center">Select your favourite Cakes & Pastries</h1>
        <div class="row">
            {% for cakeandpastries in cakeandpastries %}
                <div class="col mb-4">
                    <div class="card" style="width: 18rem">
                        <img src="{{ cakeandpastries.image_url }}" class="d-block w-100" alt="..."/>
                        <div class="card-body">
                            <h5 class="card-title">{{ cakeandpastries.name }}</h5>
                            <p class="card-text">${{ cakeandpastries.price }}</p>
                            <a href="#" class="btn btn-primary">Buy now</a>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
{% endblock body %}